CachingIterator::__construct
CachingIterator::current
CachingIterator
PHP Manual

# CachingIterator::count

(PHP 5 >= 5.2.2)

CachingIterator::count — The number of elements in the iterator

### Description

public int CachingIterator::count ( void )
Warning

This function is currently not documented; only its argument list is available.

May return the number of elements in the iterator.

### Parameters

This function has no parameters.

### Return Values

The count of the elements iterated over.

CachingIterator::__construct
CachingIterator::current
CachingIterator
PHP Manual